<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/app.css" />
    <script src="./js/app.js" defer></script>
    <title>Cool</title>
  </head>
  <body>
    <section>
      <div class="chouette">
        <img src="./img/chouette.png" alt="chouette alors !" />
        <div class="oeil oeilGauche">
          <div class="point"></div>
        </div>
        <div class="oeil oeilDroit">
          <div class="point"></div>
        </div>
      </div>
    </section>
  </body>
</html>
